body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}
h3 {
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
h4 {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
div.number {
float: left;
width: 28px; height: 28px;
margin: 2px 2px 0 0;
background:url(images/ball28x28green.png);
color:#000;
text-align: center;
}
div.number span {
display: block;
margin-left:0px;
margin-top:6px;
font:14px arial;
font-weight:bold;
text-align: center;
}
div.star {
float: left;
width: 30px; height: 30px;
margin: 0 2px 0 0;
background:url(images/star30x30.png);
text-align: center;
}
div.star span {
display: block;
margin-left:-1x;
margin-top:8px;
font:14px arial;
color:#000000;
font-weight:bold;
text-align: center;
}
div.bonus{
float: left;
width: 28px; height: 28px;
margin: 2px 2px 0 0;
background:url(images/ball28x28red.png);
color:#000;
text-align: center;
}
div.bonus span {
display: block;
margin-left:0px;
margin-top:6px;
font:14px arial;
font-weight:bold;
text-align: center;
}
.bar 
{
	float: left; 
	background-color:red;
	width:20px;
	height:0px;
	margin-left: 0px; 
	margin-top: 0px;
	border: 0;
}
.numoff {
	background-image:url(images/ball28x28red.png);
	font-weight:bold;
}
.numoffs {
	background-image:url(images/ball28x28red.png);
	font-weight:bold;
}
.numon {
	background-image:url(images/ball28x28green.png);
	font-weight:bold;
}
.numons {
	background-image:url(images/ball28x28green.png);
	font-weight:bold;
}
.staroff {
	background-image:url(images/star30x30.png);
	font-weight:bold;
}
.staroffs {
	background-image:url(images/star_red.png);
	font-weight:bold;
}
.staron {
	background-image:url(images/star_green.png);
	font-weight:bold;
}
.starons {
	background-image:url(images/star_green.png);
	font-weight:bold;
}
